/* normalize.css 2012-01-22T23:30 UTC - http://github.com/necolas/normalize.css */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
/* line 21, ../scss/partials/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
/* line 31, ../scss/partials/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 */
/* line 41, ../scss/partials/_normalize.scss */
audio:not([controls]) {
  display: none;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
/* line 50, ../scss/partials/_normalize.scss */
[hidden] {
  display: none;
}

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
/* line 66, ../scss/partials/_normalize.scss */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/* 
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
/* line 80, ../scss/partials/_normalize.scss */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */
/* line 88, ../scss/partials/_normalize.scss */
body {
  margin: 0;
}

/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
/* line 101, ../scss/partials/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
/* line 111, ../scss/partials/_normalize.scss */
a:hover,
a:active {
  outline: 0;
}

/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Neutralise smaller font-size in 'section' and 'article' in FF4+, Chrome, S5
 */
/* line 124, ../scss/partials/_normalize.scss */
h1 {
  font-size: 2em;
}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
/* line 132, ../scss/partials/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
/* line 141, ../scss/partials/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 145, ../scss/partials/_normalize.scss */
blockquote {
  margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */
/* line 153, ../scss/partials/_normalize.scss */
dfn {
  font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */
/* line 161, ../scss/partials/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
/* line 174, ../scss/partials/_normalize.scss */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */
/* line 184, ../scss/partials/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
/* line 197, ../scss/partials/_normalize.scss */
q {
  quotes: none;
}

/* 2 */
/* line 204, ../scss/partials/_normalize.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 209, ../scss/partials/_normalize.scss */
small {
  font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
/* line 219, ../scss/partials/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 226, ../scss/partials/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 230, ../scss/partials/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* =============================================================================
   Lists
   ========================================================================== */
/*
ul,
ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}
*/
/* line 252, ../scss/partials/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
/* line 269, ../scss/partials/_normalize.scss */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9 
 */
/* line 278, ../scss/partials/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
/* line 291, ../scss/partials/_normalize.scss */
figure {
  margin: 0;
}

/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
/* line 304, ../scss/partials/_normalize.scss */
form {
  margin: 0;
}

/*
 * Define consistent border, margin, and padding
 */
/* line 312, ../scss/partials/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3 
 * 3. Corrects alignment displayed oddly in IE6/7
 */
/* line 324, ../scss/partials/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
/* line 340, ../scss/partials/_normalize.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
/* line 352, ../scss/partials/_normalize.scss */
button,
input {
  line-height: normal;
  /* 1 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
/* line 366, ../scss/partials/_normalize.scss */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 3 */
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */
/* line 380, ../scss/partials/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
/* line 392, ../scss/partials/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */
/* line 404, ../scss/partials/_normalize.scss */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
/* line 414, ../scss/partials/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
/* line 424, ../scss/partials/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* =============================================================================
   Tables
   ========================================================================== */
/* 
 * Remove most spacing between table cells
 */
/* line 438, ../scss/partials/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 22, ../scss/screen.scss */
html {
  padding: 0;
  margin: 0;
}

/* line 27, ../scss/screen.scss */
body {
  padding: 0;
  margin: 0;
  font-family: "Lato", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.4;
  background: #EDEDF4;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.9);
  font-size: 32px;
}
@media all and (max-width: 500px) {
  /* line 27, ../scss/screen.scss */
  body {
    font-size: 24px;
  }
}
/* line 41, ../scss/screen.scss */
body .inverted {
  color: white;
}

/* line 48, ../scss/screen.scss */
h1, h2, h3, h4, h5 {
  margin: 0;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.9);
}
/* line 52, ../scss/screen.scss */
.inverted h1, .inverted h2, .inverted h3, .inverted h4, .inverted h5 {
  color: white;
}

/* line 58, ../scss/screen.scss */
p {
  margin: 0 0 24px;
}
@media all and (max-width: 500px) {
  /* line 58, ../scss/screen.scss */
  p {
    margin: 0 0 12px;
  }
}

/* line 65, ../scss/screen.scss */
.less {
  color: rgba(0, 0, 0, 0.4);
}
/* line 67, ../scss/screen.scss */
.inverted .less {
  color: rgba(255, 255, 255, 0.6);
}

/* line 73, ../scss/screen.scss */
.section .section_inner {
  max-width: 800px;
  margin: 50px auto;
}
@media all and (max-width: 500px) {
  /* line 73, ../scss/screen.scss */
  .section .section_inner {
    margin: 0;
    max-width: none;
  }
}

/* line 84, ../scss/screen.scss */
form {
  padding: 0;
  margin: 0;
}

/* line 89, ../scss/screen.scss */
.card {
  background: white;
  padding: 24px 24px 1px;
  margin: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  position: relative;
}
@media all and (max-width: 500px) {
  /* line 89, ../scss/screen.scss */
  .card {
    padding: 12px 12px 1px;
  }
}
/* line 99, ../scss/screen.scss */
.card .card_inner {
  max-width: 800px;
  margin: 0 auto;
}
@media all and (max-width: 500px) {
  /* line 99, ../scss/screen.scss */
  .card .card_inner {
    margin: 0;
    max-width: none;
  }
}

/* line 111, ../scss/screen.scss */
#results .card {
  background: #FAFDFF;
}
/* line 113, ../scss/screen.scss */
#results .card.success {
  background: green;
}
/* line 117, ../scss/screen.scss */
#results .card.abject_failure {
  background: red;
}

/* line 123, ../scss/screen.scss */
.language {
  font-weight: 300;
  font-size: 14.4px;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.4);
  margin-bottom: 12px;
}

/* line 131, ../scss/screen.scss */
input, button, textarea, select {
  font-size: 32px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.9);
}
@media all and (max-width: 500px) {
  /* line 131, ../scss/screen.scss */
  input, button, textarea, select {
    font-size: 24px;
  }
}

/* line 142, ../scss/screen.scss */
input[type=text], textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: 100%;
  margin: 0 0 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid rgba(0, 0, 0, 0.15);
  font-family: "Lato", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  padding: 8px 10px;
  background: #fafafa;
}
/* line 152, ../scss/screen.scss */
input[type=text]:focus, textarea:focus {
  outline: 0;
}

/* line 157, ../scss/screen.scss */
input[type=button], input[type=submit], button, .button {
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: .75em;
  text-align: center;
  font-family: "Lato", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  margin-bottom: 22px;
  font-weight: 400;
  line-height: 1em;
  border: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  font-size: 25.6px;
  font-family: "Lato", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  margin: 0 0 24px;
}
/* line 26, ../scss/partials/_mixins.scss */
input[type=button], input[type=button]:link, input[type=button]:visited, input[type=submit], input[type=submit]:link, input[type=submit]:visited, button, button:link, button:visited, .button, .button:link, .button:visited {
  background: #4294df;
  background: -webkit-linear-gradient(top, #4294df, #227bcc);
  background: -moz-linear-gradient(top, #4294df, #227bcc);
  background: -o-linear-gradient(top, #4294df, #227bcc);
  background: linear-gradient(to bottom, #4294df, #227bcc);
  -webkit-box-shadow: 0px 6px 0px 0px #17538a, 0px -1px 0px 0px #318adc inset;
  -moz-box-shadow: 0px 6px 0px 0px #17538a, 0px -1px 0px 0px #318adc inset;
  box-shadow: 0px 6px 0px 0px #17538a, 0px -1px 0px 0px #318adc inset;
}
/* line 32, ../scss/partials/_mixins.scss */
input[type=button]:hover, input[type=submit]:hover, button:hover, .button:hover {
  background: #539ee2;
  background: -webkit-linear-gradient(top, #539ee2, #2885db);
  background: -moz-linear-gradient(top, #539ee2, #2885db);
  background: -o-linear-gradient(top, #539ee2, #2885db);
  background: linear-gradient(to bottom, #539ee2, #2885db);
}
/* line 37, ../scss/partials/_mixins.scss */
input[type=button]:active, input[type=button].stayActive, input[type=submit]:active, input[type=submit].stayActive, button:active, button.stayActive, .button:active, .button.stayActive {
  -webkit-box-shadow: 0px 2px 0px 0px #17538a, 0px -1px 0px 0px #318adc inset;
  -moz-box-shadow: 0px 2px 0px 0px #17538a, 0px -1px 0px 0px #318adc inset;
  box-shadow: 0px 2px 0px 0px #17538a, 0px -1px 0px 0px #318adc inset;
  -webkit-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -ms-transform: translateY(3px);
  -o-transform: translateY(3px);
  transform: translateY(3px);
}
/* line 41, ../scss/partials/_mixins.scss */
input[type=button]:focus, input[type=submit]:focus, button:focus, .button:focus {
  outline: 0;
}
/* line 60, ../scss/partials/_mixins.scss */
input[type=button], input[type=button]:link, input[type=button]:visited, input[type=button]:hover, input[type=button]:active, input[type=button].stayActive, input[type=submit], input[type=submit]:link, input[type=submit]:visited, input[type=submit]:hover, input[type=submit]:active, input[type=submit].stayActive, button, button:link, button:visited, button:hover, button:active, button.stayActive, .button, .button:link, .button:visited, .button:hover, .button:active, .button.stayActive {
  color: #ffffff;
  text-decoration: none;
}
@media all and (max-width: 500px) {
  /* line 157, ../scss/screen.scss */
  input[type=button], input[type=submit], button, .button {
    display: block;
  }
}
@media all and (max-width: 500px) {
  /* line 157, ../scss/screen.scss */
  input[type=button], input[type=submit], button, .button {
    font-size: 19.2px;
  }
}
@media all and (max-width: 500px) {
  /* line 157, ../scss/screen.scss */
  input[type=button], input[type=submit], button, .button {
    display: block;
    width: 100%;
  }
}

/* line 172, ../scss/screen.scss */
a {
  color: #666;
}
/* line 174, ../scss/screen.scss */
a:link, a:visited {
  text-decoration: none;
}
/* line 177, ../scss/screen.scss */
a:hover {
  text-decoration: underline;
}

/*
.flip_container{
	@include perspective( 1000px );
	.flip_frame{
		width: 100%;
		height: 100%;
		position: absolute;
		@include transform-style(preserve-3d);
		@include transform3d( rotateY(0) );
		@include transition( transform .4s );
	
		.front, .back{
			@include backface-visibility(hidden);
			display: block;
			position: absolute;
			width: 100%;
		}
		.back{
			@include transform3d( rotateY( 180deg ) );
		}
	}	
	&.flip .flip_frame{
		@include transform3d( rotateY( 180deg ) );
	}
}
*/
/* line 214, ../scss/screen.scss */
.margin_none {
  margin: 0;
}

/* line 219, ../scss/screen.scss */
#freakOut {
  color: limegreen;
  position: absolute;
  opacity: 0;
  width: 500px;
  left: 50%;
  margin: 0 0 0 -250px;
  text-align: center;
}
